
QGIS Application - Bug report #1286

bogus scrollbars present, can't reach page borders with scrollbars

2008-09-05 12:21 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11346

Description

SVN trunk r9258, QT 4.4.0, Debian testing amd64.

If the paper setup is "landscape" and I press the "full extent" button, unnecessary scrollbars crop out. Moreover, in "landscape" mode I'm

not able to scroll right enough to see the black page border; in "portrait" mode, it's the bottom border that can't be reached, respectively.

History

#1 - 2008-09-07 04:43 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:6b106195 (SVN r9279)

#2 - 2008-09-07 05:26 AM - Maciej Sieczka -

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

Replying to [comment:1 mhugent]:

Fixed in commit:6b106195 (SVN r9279)

I'm sorry but it's not.

#3 - 2009-04-20 06:02 AM - Paolo Cavallini

Is this still valid? If not, please close it.

#4 - 2009-06-29 09:02 AM - Giovanni Manghi

I cannot reproduce this on QGIS 1.2 (rev. 10988).

Closing?
#5 - 2009-07-08 03:04 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Feedback to Closed

Closing this ticket, reopen it if necessary.
